/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.ins_menu {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.ins_menu ul {
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.ins_menu li {
	width: 110px;
	background-image: none;
	padding-left: 2px;
	padding-top: 2px;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.ins_menu ul li {
	width: 120px;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.ins_menu a {
	text-decoration: none !important;
	line-height: 20px;
	color: #eeeeee !important;
	padding-left: 15px;
	cursor: pointer;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.ins_menu ul a {
}

/*
 * Specific to AQUA skin only:
 * Applies to links located in the third (or more) level menu items
 */
.ins_menu ul ul a {
}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.ins_menu li.selected {
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.ins_menu ul li.selected {
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.ins_menu a.selected {
	color: #e83525 !important;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.ins_menu ul a.selected {
	color: #e83525 !important;
}


/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.ins_menu li.hover {

}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.ins_menu ul li.hover {

}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.ins_menu a.hover {
	color: #eeeeee;
	text-decoration: none !important;
  	background-image: url(img/bg_dark.gif);
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.ins_menu ul a.hover {
}


/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.ins_menu .arrow {
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.ins_menu .hover ul .arrow,
.ins_menu ul .arrow {
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.ins_menu .hover .arrow {
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.ins_menu ul .hover .arrow {
}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.vertical {
	clear: both;
}
div.vertical br {
	clear: both;
}
div.vertical ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.vertical li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
    position: static;
}
div.vertical li img {
	border: none;
}
div.vertical a {
	clear: both;
	display: block;
	margin: 0px;
}
div.vertical ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.vertical ul li ul li {
	clear: both; 
}

div.vertical ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	background:	transparent !important;
	width: auto !important;
}


/*
*=================================================================================
*/

/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.ins_menu_white {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.ins_menu_white ul {
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.ins_menu_white li {
	width: 110px;
	background-image: none;
	padding-left: 2px;
	padding-top: 2px;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.ins_menu_white ul li {
	width: 120px;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.ins_menu_white a {
	text-decoration: none !important;
	line-height: 20px;
	color: #333333 !important;
	padding-left: 15px;
	cursor: pointer;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.ins_menu_white ul a {
}

/*
 * Specific to AQUA skin only:
 * Applies to links located in the third (or more) level menu items
 */
.ins_menu_white ul ul a {
}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.ins_menu_white li.selected {
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.ins_menu_white ul li.selected {
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.ins_menu_white a.selected {
	color: #e83525 !important;
}
/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.ins_menu_white ul a.selected {
	color: #e83525 !important;
}


/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.ins_menu_white li.hover {

}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.ins_menu_white ul li.hover {

}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.ins_menu_white a.hover {
	color: #eeeeee !important;
	text-decoration: none !important;
  	background-image: url(img/bg_light.gif);
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.ins_menu_white ul a.hover {
}


/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.ins_menu_white .arrow {
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.ins_menu_white .hover ul .arrow,
.ins_menu_white ul .arrow {
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.ins_menu_white .hover .arrow {
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.ins_menu_white ul .hover .arrow {
}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.vertical {
	clear: both;
}
div.vertical br {
	clear: both;
}
div.vertical ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.vertical li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
    position: static;
}
div.vertical li img {
	border: none;
}
div.vertical a {
	clear: both;
	display: block;
	margin: 0px;
}
div.vertical ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.vertical ul li ul li {
	clear: both; 
}

div.vertical ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	background:	transparent !important;
	width: auto !important;
}




